﻿/** divs */

.jcarousel-container {position:relative;}
.jcarousel-clip      {z-index:2;padding:0;margin:0;overflow:hidden;position:relative;}
.jcarousel-list      {z-index:1;overflow:hidden;position:relative;top:0;left:0;margin:0;padding:0;}
.jcarousel-item      {float:left;background:#000;list-style:none;width:170px;height:131px;}


/** skin tango */

.jcarousel-skin-tango.jcarousel-container            {-moz-border-radius:0px;background:#000;border:0px;}
.jcarousel-skin-tango.jcarousel-container-horizontal {width:310px;height:175px;padding:0px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal     {width:310px;height:175px;}
.jcarousel-skin-tango .jcarousel-item                {width:310px;height:175px;text-align:center}
.jcarousel-skin-tango .jcarousel-item-horizontal     {margin-right:5px;}
.jcarousel-skin-tango .jcarousel-item-placeholder    {background:#fff;color:#000;} 

/** Fotos destacadas 2011*/

.jcarousel-skin-tango-2011.jcarousel-container            {-moz-border-radius:0px;background:#000;border:0px;}
.jcarousel-skin-tango-2011 .jcarousel-item    img            {height:125px;padding:10px;}

